[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TExtendedHelper.Exp

The bit pattern of the exponent as stored in memory.

## Declaration

Source position: syshelph.inc line 379

`public property TExtendedHelper.Exp : QWord read GetE write SetE;`

## Description

Exp is the internal representation of the Exponent.

## See also

TExtendedHelper.Bytes |  | Indexed access to the individual bytes of the floating point value
TExtendedHelper.Sign |  | Sign of the floating point value
TExtendedHelper.Frac |  | Bitpattern that makes up the fractional part.
TExtendedHelper.Mantissa |  | Mantissa of the floating-point
TExtendedHelper.Fraction |  | Fraction of the floating-point value
TExtendedHelper.Exponent |  | Exponent of the floating-point value